@charset "UTF-8";
/**
*
* @authors Lihsi Chen
* @date    2017-09-06 10:00:00
* @version 1.0
*/
.arrow_box {
	position: relative;
	background: #f39801;
	border: 1px solid #f39801;
	color: #FFF;
	margin-top: 13px;
	padding: 10px;
	text-align: center;
	font-size: 16px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(153, 153, 153, 0);
	border-top-color: #f39801;
	border-width: 10px;
	margin-left: -10px;
}
.arrow_box:before {
	border-color: rgba(153, 153, 153, 0);
	border-top-color: #f39801;
	border-width: 11px;
	margin-left: -11px;
}

/*--------------CHS-------------*/
.arrow_box.chs {
	position: relative;
	background: #FFF;
	border: 1px solid #999;
	color: #333;
	cursor:pointer;
}
.arrow_box.chs:after, .arrow_box.chs:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box.chs:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #FFF;
	border-width: 10px;
	margin-left: -10px;
}
.arrow_box.chs:before {
	border-color: rgba(153, 153, 153, 0);
	border-top-color: #999;
	border-width: 11px;
	margin-left: -11px;
}

/*-------------hover---------------*/
.arrow_box:hover {
	position: relative;
	background: #f39801;
	border: 1px solid #f39801;
	color: #FFF;
	padding: 10px;
	text-align: center;
	font-size: 16px;
}
.arrow_box:hover:after, .arrow_box:hover:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:hover:after {
	border-color: rgba(153, 153, 153, 0);
	border-top-color: #f39801;;
	border-width: 10px;
	margin-left: -10px;
}
.arrow_box:hover:before {
	border-color: rgba(153, 153, 153, 0);
	border-top-color: #f39801;;
	border-width: 11px;
	margin-left: -11px;
}


/*小於等於1200*/
@media (max-width: 1200px) {
}
/*小於等於992*/
@media (max-width: 992px) {

}
/*小於等於768*/
@media (max-width: 768px) {
}